<!DOCTYPE html>
<html>
    <head> </head>
        <div class="div1">
     
    <link href="task8.css" rel="stylesheet"/>

    <script src="./task8.js"></script>
    <body onload="loaded()">
             <div>
            <nav>
                <div class="div1">
  <h1 >
        <div class="divHeader bigHeader" ng-class="AppCtrl.navClass">
                <a class="divLogo lora-bolditalic FL CP FT40 divBigLogo" ng-class="AppCtrl.logoClass" ui-sref="home" href="/">Stumped</a>
                <search-posts id="searchPosts" ng-class="[AppCtrl.searchLoggedIn , AppCtrl.searchClass]" class="FL searchPosts ng-isolate-scope searchLoggedOut bigSearch" items="AppCtrl.searchItems"><md-autocomplete ng-disabled="ctrl.isDisabled" md-no-cache="ctrl.noCache" md-selected-item="ctrl.selectedItem" md-search-text-change="ctrl.searchTextChange(ctrl.searchText)" md-search-text="ctrl.searchText" md-selected-item-change="ctrl.selectedItemChange(item)" md-items="item in ctrl.querySearch(ctrl.searchText)" md-item-text="item.display" md-min-length="0" placeholder="Search posts here." md-has-not-found="true" tabindex="-1" class="ng-isolate-scope" aria-disabled="false">        <md-autocomplete-wrap ng-class="{ 'md-whiteframe-z1': !floatingLabel,                         'md-menu-showing': !$mdAutocompleteCtrl.hidden,                         'md-show-clear-button': !!clearButton }" class="md-whiteframe-z1 md-show-clear-button"> <input type="search" id="input-0" name="" ng-if="!floatingLabel" autocomplete="off" ng-required="$mdAutocompleteCtrl.isRequired" ng-disabled="$mdAutocompleteCtrl.isDisabled" ng-readonly="$mdAutocompleteCtrl.isReadonly" ng-model="$mdAutocompleteCtrl.scope.searchText" ng-keydown="$mdAutocompleteCtrl.keydown($event)" ng-blur="$mdAutocompleteCtrl.blur($event)" ng-focus="$mdAutocompleteCtrl.focus($event)" placeholder="Search posts here." aria-owns="ul-0" aria-label="Search posts here." aria-autocomplete="list" role="combobox" aria-haspopup="true" aria-activedescendant="" aria-expanded="false" class="ng-pristine ng-untouched ng-scope ng-empty ng-valid-minlength ng-valid-maxlength ng-valid ng-valid-required" aria-invalid="false">                 </md-autocomplete-wrap></md-autocomplete></search-posts>
                <div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
                    <a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a>
                   <div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div>
                   
                    <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
                </div>
                <div class="divNavLinksIconBorder DN FR divNavLinksIconBig" ng-class="[AppCtrl.navLinkIcon , AppCtrl.MenuBorder]">
                    <div class="divNavLinksIcon CP" ng-click="AppCtrl.MenuClick($event)" role="button" tabindex="0">
                        <div class="bar bar1"></div>
                        <div class="bar bar2"></div>
                        <div class="bar bar3"></div>
                    </div>
                      </div>
                </div>
               
            </div>
    <a class="divLogo lora-bolditalic FL CP FT40 divBigLogo" ng-class="AppCtrl.logoClass" ui-sref="home" href="/">Stumped</a>
<search-posts id="searchPosts" ng-class="[AppCtrl.searchLoggedIn , AppCtrl.searchClass]" class="FL searchPosts ng-isolate-scope searchLoggedOut bigSearch" items="AppCtrl.searchItems">
    <md-autocomplete ng-disabled="ctrl.isDisabled" md-no-cache="ctrl.noCache" md-selected-item="ctrl.selectedItem" md-search-text-change="ctrl.searchTextChange(ctrl.searchText)" md-search-text="ctrl.searchText" md-selected-item-change="ctrl.selectedItemChange(item)" md-items="item in ctrl.querySearch(ctrl.searchText)" md-item-text="item.display" md-min-length="0" placeholder="Search posts here." md-has-not-found="true" tabindex="-1" class="ng-isolate-scope" aria-disabled="false">        
        <md-autocomplete-wrap ng-class="{ 'md-whiteframe-z1': !floatingLabel, 'md-menu-showing': !$mdAutocompleteCtrl.hidden,'md-show-clear-button': !!clearButton }" class="md-whiteframe-z1 md-show-clear-button">                      <!-- ngIf: !floatingLabel --><input type="search" id="input-0" name="" ng-if="!floatingLabel" autocomplete="off" ng-required="$mdAutocompleteCtrl.isRequired" ng-disabled="$mdAutocompleteCtrl.isDisabled" ng-readonly="$mdAutocompleteCtrl.isReadonly" ng-model="$mdAutocompleteCtrl.scope.searchText" ng-keydown="$mdAutocompleteCtrl.keydown($event)" ng-blur="$mdAutocompleteCtrl.blur($event)" ng-focus="$mdAutocompleteCtrl.focus($event)" placeholder="Search posts here." aria-owns="ul-0" aria-label="Search posts here." aria-autocomplete="list" role="combobox" aria-haspopup="true" aria-activedescendant="" aria-expanded="false" class="ng-pristine ng-untouched ng-scope ng-empty ng-valid-minlength ng-valid-maxlength ng-valid ng-valid-required" aria-invalid="false">
</md-autocomplete-wrap>
</md-autocomplete></search-posts>
<div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
     <a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><!-- end ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a><!-- end ngRepeat: item in AppCtrl.links -->
        <div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div><!-- end ngIf: !AppCtrl.loggedIn -->
      
        <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
        
        <a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a>
    </div>
          <a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a>
          <div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div>
          <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
          <div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
                <!-- ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><!-- end ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a><!-- end ngRepeat: item in AppCtrl.links -->
                <!-- ngIf: !AppCtrl.loggedIn --><div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div><!-- end ngIf: !AppCtrl.loggedIn -->
                <!-- ngIf: AppCtrl.loggedIn -->
                <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
                <!-- ngIf: AppCtrl.loggedIn -->
                <!-- ngIf: AppCtrl.loggedIn -->
            </div>
            <div class="divNavLinksIconBorder DN FR divNavLinksIconBig" ng-class="[AppCtrl.navLinkIcon , AppCtrl.MenuBorder]">
                    <div class="divNavLinksIcon CP" ng-click="AppCtrl.MenuClick($event)" role="button" tabindex="0">
                        <div class="bar bar1"></div>
                        <div class="bar bar2"></div>
                        <div class="bar bar3"></div>
                    </div>

                </div>
                <div class="divHeader bigHeader" ng-class="AppCtrl.navClass">
                        <a class="divLogo lora-bolditalic FL CP FT40 divBigLogo" ng-class="AppCtrl.logoClass" ui-sref="home" href="/">Stumped</a>
                        <search-posts id="searchPosts" ng-class="[AppCtrl.searchLoggedIn , AppCtrl.searchClass]" class="FL searchPosts ng-isolate-scope searchLoggedOut bigSearch" items="AppCtrl.searchItems"><md-autocomplete ng-disabled="ctrl.isDisabled" md-no-cache="ctrl.noCache" md-selected-item="ctrl.selectedItem" md-search-text-change="ctrl.searchTextChange(ctrl.searchText)" md-search-text="ctrl.searchText" md-selected-item-change="ctrl.selectedItemChange(item)" md-items="item in ctrl.querySearch(ctrl.searchText)" md-item-text="item.display" md-min-length="0" placeholder="Search posts here." md-has-not-found="true" tabindex="-1" class="ng-isolate-scope" aria-disabled="false">        <md-autocomplete-wrap ng-class="{ 'md-whiteframe-z1': !floatingLabel,                         'md-menu-showing': !$mdAutocompleteCtrl.hidden,                         'md-show-clear-button': !!clearButton }" class="md-whiteframe-z1 md-show-clear-button">                      <!-- ngIf: !floatingLabel --><input type="search" id="input-0" name="" ng-if="!floatingLabel" autocomplete="off" ng-required="$mdAutocompleteCtrl.isRequired" ng-disabled="$mdAutocompleteCtrl.isDisabled" ng-readonly="$mdAutocompleteCtrl.isReadonly" ng-model="$mdAutocompleteCtrl.scope.searchText" ng-keydown="$mdAutocompleteCtrl.keydown($event)" ng-blur="$mdAutocompleteCtrl.blur($event)" ng-focus="$mdAutocompleteCtrl.focus($event)" placeholder="Search posts here." aria-owns="ul-0" aria-label="Search posts here." aria-autocomplete="list" role="combobox" aria-haspopup="true" aria-activedescendant="" aria-expanded="false" class="ng-pristine ng-untouched ng-scope ng-empty ng-valid-minlength ng-valid-maxlength ng-valid ng-valid-required" aria-invalid="false">         </md-autocomplete-wrap></md-autocomplete></search-posts>
                        <div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
                            <!-- ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><!-- end ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a>
                            <div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div>
                            <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
                        
                        </div>
                        <div class="divNavLinksIconBorder DN FR divNavLinksIconBig" ng-class="[AppCtrl.navLinkIcon , AppCtrl.MenuBorder]">
                            <div class="divNavLinksIcon CP" ng-click="AppCtrl.MenuClick($event)" role="button" tabindex="0">
                                <div class="bar bar1"></div>
                                <div class="bar bar2"></div>
                                <div class="bar bar3"></div>
                            </div>
        
                        </div>
                        <!-- ngIf: AppCtrl.showMenu -->
                    </div>
                    <div class="divBody MT09EM" ng-class="AppCtrl.bodyClass">
                            <!-- uiView: --><ui-view class="ng-scope" ><div class="divCardsHome FL ng-scope">
                <!-- ngIf: homeCtrl.breadShow -->
                <div class="md-padding layout-wrap layout-row" layout="row" layout-wrap="">
                    <!-- ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bb9cadda87e814f47b4ef2">
                        <md-card class="CP _md">
                            <img ng-src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg" class="md-card-image H20" alt="image caption" src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Vampire Diaries is airing it's Series Finale next Friday !!!</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58c7fa3a843b8d0004f586ed">
                        <md-card class="CP _md">
                            <img ng-src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg" class="md-card-image H20" alt="image caption" src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Why do you become a cloud-breathing dragon in winter?</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6ff25bc64062294a67587">
                        <md-card class="CP _md">
                            <img ng-src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">10 Reasons Why You Must Visit Leh- Ladakh Once in a Lifetime</h2>
                                
                            </md-card-content>
                        </md-card>
                    </a><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fc2507de1924d005f5e5">
                        <md-card class="CP _md">
                            <img ng-src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Westworld season 1 finale: “The Bicameral Mind” is simply brilliant television</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b5ad4606094f1fc875c81a">
                        <md-card class="CP _md">
                            <img ng-src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg" class="md-card-image H20" alt="image caption" src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">The Dark Knight review</h2>
                              
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bd71f136e4ac20b87a297c">
                        <md-card class="CP _md">
                            <img ng-src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Wonderful Quote by Wordporn</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bbd166cb3b5826c0b4230f">
                        <md-card class="CP _md">
                            <img ng-src="data:image/jpeg;base64">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Dhoni as Dark Knight</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fffaa0389b1e48a9ff1a">
                        <md-card class="CP _md">
                            <img ng-src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg" class="md-card-image H20" alt="image caption" src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">Duvvada Jagannadham to be shot in Abu Dhabi</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6f7b0be8ab627c41adfd8">
                        <md-card class="CP _md">
                            <img ng-src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg" class="md-card-image H20" alt="image caption" src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg">
                            <md-card-content>
                                <h2 class="FT18 ng-binding">World Cup win was really a memorable One</h2>
                                <!--<p>{{item.description}}</p>-->
                            </md-card-content>
                        </md-card>
                    </a><!-- end ngRepeat: item in homeCtrl.cards -->
                </div>
            </div>
            <div class="divRightHome FL ng-scope">
                <!--<div class="W85P">
                    <search-posts items="homeCtrl.searchItems"></search-posts>
                </div>-->
                <!-- <div class="fb-page" data-href="https://www.facebook.com/WestworldHBO/" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"></div>
                <a class="twitter-timeline" href="https://twitter.com/TwitterDev" height="600" data-theme="dark">Tweets by TwitterDev</a> -->
            </div>
            <!--ng-click="homeCtrl.cardClick(item)"--></ui-view>
                        </div>
                        <div class="divMain ng-scope" ng-controller="AppController as AppCtrl">
            <div class="divHeader bigHeader" ng-class="AppCtrl.navClass">
                <a class="divLogo lora-bolditalic FL CP FT40 divBigLogo" ng-class="AppCtrl.logoClass" ui-sref="home" href="/">Stumped</a>
                <search-posts id="searchPosts" ng-class="[AppCtrl.searchLoggedIn , AppCtrl.searchClass]" class="FL searchPosts ng-isolate-scope searchLoggedOut bigSearch" items="AppCtrl.searchItems"><md-autocomplete ng-disabled="ctrl.isDisabled" md-no-cache="ctrl.noCache" md-selected-item="ctrl.selectedItem" md-search-text-change="ctrl.searchTextChange(ctrl.searchText)" md-search-text="ctrl.searchText" md-selected-item-change="ctrl.selectedItemChange(item)" md-items="item in ctrl.querySearch(ctrl.searchText)" md-item-text="item.display" md-min-length="0" placeholder="Search posts here." md-has-not-found="true" tabindex="-1" class="ng-isolate-scope" aria-disabled="false">        <md-autocomplete-wrap ng-class="{ 'md-whiteframe-z1': !floatingLabel,                         'md-menu-showing': !$mdAutocompleteCtrl.hidden,                         'md-show-clear-button': !!clearButton }" class="md-whiteframe-z1 md-show-clear-button">                      <!-- ngIf: !floatingLabel --><input type="search" id="input-0" name="" ng-if="!floatingLabel" autocomplete="off" ng-required="$mdAutocompleteCtrl.isRequired" ng-disabled="$mdAutocompleteCtrl.isDisabled" ng-readonly="$mdAutocompleteCtrl.isReadonly" ng-model="$mdAutocompleteCtrl.scope.searchText" ng-keydown="$mdAutocompleteCtrl.keydown($event)" ng-blur="$mdAutocompleteCtrl.blur($event)" ng-focus="$mdAutocompleteCtrl.focus($event)" placeholder="Search posts here." aria-owns="ul-0" aria-label="Search posts here." aria-autocomplete="list" role="combobox" aria-haspopup="true" aria-activedescendant="" aria-expanded="false" class="ng-pristine ng-untouched ng-scope ng-empty ng-valid-minlength ng-valid-maxlength ng-valid ng-valid-required" aria-invalid="false"><!-- end ngIf: !floatingLabel -->          <!-- ngIf: clearButton && $mdAutocompleteCtrl.scope.searchText && !$mdAutocompleteCtrl.isDisabled -->          <!-- ngIf: $mdAutocompleteCtrl.loadingIsVisible() -->                  </md-autocomplete-wrap></md-autocomplete></search-posts>
                <div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
                    <!-- ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><!-- end ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a><!-- end ngRepeat: item in AppCtrl.links -->
                    <!-- ngIf: !AppCtrl.loggedIn --><div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div><!-- end ngIf: !AppCtrl.loggedIn -->
                    <!-- ngIf: AppCtrl.loggedIn -->
                    <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
                    <!-- ngIf: AppCtrl.loggedIn -->
                    <!-- ngIf: AppCtrl.loggedIn -->
                </div>
                <div class="divNavLinksIconBorder DN FR divNavLinksIconBig" ng-class="[AppCtrl.navLinkIcon , AppCtrl.MenuBorder]">
                    <div class="divNavLinksIcon CP" ng-click="AppCtrl.MenuClick($event)" role="button" tabindex="0">
                        <div class="bar bar1"></div>
                        <div class="bar bar2"></div>
                        <div class="bar bar3"></div>
                    </div>

                </div>
                <!-- ngIf: AppCtrl.showMenu -->
            </div>
            <div class="divBody MT09EM" ng-class="AppCtrl.bodyClass">
                <!-- uiView: --><ui-view class="ng-scope" ><div class="divCardsHome FL ng-scope">
    <!-- ngIf: homeCtrl.breadShow -->
    <div class="md-padding layout-wrap layout-row" layout="row" layout-wrap="">
        <!-- ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bb9cadda87e814f47b4ef2">
            <md-card class="CP _md">
                <img ng-src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg" class="md-card-image H20" alt="image caption" src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Vampire Diaries is airing it's Series Finale next Friday !!!</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58c7fa3a843b8d0004f586ed">
            <md-card class="CP _md">
                <img ng-src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg" class="md-card-image H20" alt="image caption" src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Why do you become a cloud-breathing dragon in winter?</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6ff25bc64062294a67587">
            <md-card class="CP _md">
                <img ng-src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">10 Reasons Why You Must Visit Leh- Ladakh Once in a Lifetime</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fc2507de1924d005f5e5">
            <md-card class="CP _md">
                <img ng-src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Westworld season 1 finale: “The Bicameral Mind” is simply brilliant television</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b5ad4606094f1fc875c81a">
            <md-card class="CP _md">
                <img ng-src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg" class="md-card-image H20" alt="image caption" src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">The Dark Knight review</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bd71f136e4ac20b87a297c">
            <md-card class="CP _md">
                <img ng-src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Wonderful Quote by Wordporn</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bbd166cb3b5826c0b4230f">
            <md-card class="CP _md">
                <img ng-src="data:image/jpeg;base64">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Dhoni as Dark Knight</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fffaa0389b1e48a9ff1a">
            <md-card class="CP _md">
                <img ng-src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg" class="md-card-image H20" alt="image caption" src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">Duvvada Jagannadham to be shot in Abu Dhabi</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6f7b0be8ab627c41adfd8">
            <md-card class="CP _md">
                <img ng-src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg" class="md-card-image H20" alt="image caption" src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg">
                <md-card-content>
                    <h2 class="FT18 ng-binding">World Cup win was really a memorable One</h2>
                    <!--<p>{{item.description}}</p>-->
                </md-card-content>
            </md-card>
        </a><!-- end ngRepeat: item in homeCtrl.cards -->
    </div>
</div>
<div class="divRightHome FL ng-scope">
    <!--<div class="W85P">
        <search-posts items="homeCtrl.searchItems"></search-posts>
    </div>-->
    <!-- <div class="fb-page" data-href="https://www.facebook.com/WestworldHBO/" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"></div>
    <a class="twitter-timeline" href="https://twitter.com/TwitterDev" height="600" data-theme="dark">Tweets by TwitterDev</a> -->
</div>
<!--ng-click="homeCtrl.cardClick(item)"--></ui-view>
            </div>
        </div>
        <div class="divMain ng-scope" ng-controller="AppController as AppCtrl">
                <div class="divHeader bigHeader" ng-class="AppCtrl.navClass">
                    <a class="divLogo lora-bolditalic FL CP FT40 divBigLogo" ng-class="AppCtrl.logoClass" ui-sref="home" href="/">Stumped</a>
                    <search-posts id="searchPosts" ng-class="[AppCtrl.searchLoggedIn , AppCtrl.searchClass]" class="FL searchPosts ng-isolate-scope searchLoggedOut bigSearch" items="AppCtrl.searchItems"><md-autocomplete ng-disabled="ctrl.isDisabled" md-no-cache="ctrl.noCache" md-selected-item="ctrl.selectedItem" md-search-text-change="ctrl.searchTextChange(ctrl.searchText)" md-search-text="ctrl.searchText" md-selected-item-change="ctrl.selectedItemChange(item)" md-items="item in ctrl.querySearch(ctrl.searchText)" md-item-text="item.display" md-min-length="0" placeholder="Search posts here." md-has-not-found="true" tabindex="-1" class="ng-isolate-scope" aria-disabled="false">        <md-autocomplete-wrap ng-class="{ 'md-whiteframe-z1': !floatingLabel,                         'md-menu-showing': !$mdAutocompleteCtrl.hidden,                         'md-show-clear-button': !!clearButton }" class="md-whiteframe-z1 md-show-clear-button">                      <!-- ngIf: !floatingLabel --><input type="search" id="input-0" name="" ng-if="!floatingLabel" autocomplete="off" ng-required="$mdAutocompleteCtrl.isRequired" ng-disabled="$mdAutocompleteCtrl.isDisabled" ng-readonly="$mdAutocompleteCtrl.isReadonly" ng-model="$mdAutocompleteCtrl.scope.searchText" ng-keydown="$mdAutocompleteCtrl.keydown($event)" ng-blur="$mdAutocompleteCtrl.blur($event)" ng-focus="$mdAutocompleteCtrl.focus($event)" placeholder="Search posts here." aria-owns="ul-0" aria-label="Search posts here." aria-autocomplete="list" role="combobox" aria-haspopup="true" aria-activedescendant="" aria-expanded="false" class="ng-pristine ng-untouched ng-scope ng-empty ng-valid-minlength ng-valid-maxlength ng-valid ng-valid-required" aria-invalid="false"><!-- end ngIf: !floatingLabel -->          <!-- ngIf: clearButton && $mdAutocompleteCtrl.scope.searchText && !$mdAutocompleteCtrl.isDisabled -->          <!-- ngIf: $mdAutocompleteCtrl.loadingIsVisible() -->                  </md-autocomplete-wrap></md-autocomplete></search-posts>
                    <div class="divNavLinks FR MR5EM" ng-class="AppCtrl.divNavLinks">
                        <!-- ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Entertainment" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Entertainment">Entertainment</a><!-- end ngRepeat: item in AppCtrl.links --><a class="divNavLink lora-italic CP FL ng-binding ng-scope divNavLinkBig" v="item" title="Sports" ng-class="AppCtrl.navLink" ng-repeat="item in AppCtrl.links" ui-sref="category({category:item})" href="/category/Sports">Sports</a><!-- end ngRepeat: item in AppCtrl.links -->
                        <!-- ngIf: !AppCtrl.loggedIn --><div class="divNavLink lora-italic CP FL ng-scope divNavLinkBig" v="item" title="item" ng-class="AppCtrl.navLink" ng-click="AppCtrl.showAdvanced()" ng-if="!AppCtrl.loggedIn" role="button" tabindex="0">Log In</div><!-- end ngIf: !AppCtrl.loggedIn -->
                        <!-- ngIf: AppCtrl.loggedIn -->
                        <a class="divNavLink lora-italic CP FL divNavLinkBig" ui-sref="drive" v="item" title="Drive" ng-class="AppCtrl.navLink" href="/drive">Drive</a>
                        <!-- ngIf: AppCtrl.loggedIn -->
                        <!-- ngIf: AppCtrl.loggedIn -->
                    </div>
                    <div class="divNavLinksIconBorder DN FR divNavLinksIconBig" ng-class="[AppCtrl.navLinkIcon , AppCtrl.MenuBorder]">
                        <div class="divNavLinksIcon CP" ng-click="AppCtrl.MenuClick($event)" role="button" tabindex="0">
                            <div class="bar bar1"></div>
                            <div class="bar bar2"></div>
                            <div class="bar bar3"></div>
                        </div>
    
                    </div>
                    <!-- ngIf: AppCtrl.showMenu -->
                </div>
                <div class="divBody MT09EM" ng-class="AppCtrl.bodyClass">
                    <!-- uiView: --><ui-view class="ng-scope" ><div class="divCardsHome FL ng-scope">
        <!-- ngIf: homeCtrl.breadShow -->
        <div class="md-padding layout-wrap layout-row" layout="row" layout-wrap="">
            <!-- ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bb9cadda87e814f47b4ef2">
                <md-card class="CP _md">
                    <img ng-src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg" class="md-card-image H20" alt="image caption" src="https://s-media-cache-ak0.pinimg.com/originals/ca/77/86/ca77869137e7341d8b8b28c2f296d14a.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Vampire Diaries is airing it's Series Finale next Friday !!!</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58c7fa3a843b8d0004f586ed">
                <md-card class="CP _md">
                    <img ng-src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg" class="md-card-image H20" alt="image caption" src="http://shedka.com/wp-content/uploads/2015/01/respiraci%C3%B3n.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Why do you become a cloud-breathing dragon in winter?</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6ff25bc64062294a67587">
                <md-card class="CP _md">
                    <img ng-src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/ladakh-1.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">10 Reasons Why You Must Visit Leh- Ladakh Once in a Lifetime</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fc2507de1924d005f5e5">
                <md-card class="CP _md">
                    <img ng-src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/westworld-poster-preview-videos-hbo.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Westworld season 1 finale: “The Bicameral Mind” is simply brilliant television</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b5ad4606094f1fc875c81a">
                <md-card class="CP _md">
                    <img ng-src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg" class="md-card-image H20" alt="image caption" src="http://static4.comicvine.com/uploads/original/11111/111111166/3018061-4633882635-The_d.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">The Dark Knight review</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bd71f136e4ac20b87a297c">
                <md-card class="CP _md">
                    <img ng-src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg" class="md-card-image H20" alt="image caption" src="https://stumped.herokuapp.com/uploads/11866208_685607638241742_1454006925168523085_n.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Wonderful Quote by Wordporn</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58bbd166cb3b5826c0b4230f">
                <md-card class="CP _md">
                    <img ng-src="data:image/jpeg;base64">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Dhoni as Dark Knight</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6fffaa0389b1e48a9ff1a">
                <md-card class="CP _md">
                    <img ng-src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg" class="md-card-image H20" alt="image caption" src="http://www.greatandhra.com/newphotos6/dj11488385545.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">Duvvada Jagannadham to be shot in Abu Dhabi</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards --><a class="W30P CP ng-scope" ng-repeat="item in homeCtrl.cards" ui-sref="post({id:item.id})" href="/posts/58b6f7b0be8ab627c41adfd8">
                <md-card class="CP _md">
                    <img ng-src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg" class="md-card-image H20" alt="image caption" src="https://thecommonmanspeaks.files.wordpress.com/2011/04/dhoni-six.jpg">
                    <md-card-content>
                        <h2 class="FT18 ng-binding">World Cup win was really a memorable One</h2>
                        <!--<p>{{item.description}}</p>-->
                    </md-card-content>
                </md-card>
            </a><!-- end ngRepeat: item in homeCtrl.cards -->
        </div>
    </div>
    <div class="divRightHome FL ng-scope">
        <div class="W85P">
            <search-posts items="homeCtrl.searchItems"></search-posts>
        </div>
        <div class="fb-page" data-href="https://www.facebook.com/WestworldHBO/" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"></div>
        <a class="twitter-timeline" href="https://twitter.com/TwitterDev" height="600" data-theme="dark">Tweets by TwitterDev</a> 
    </div>
    <!--ng-click="homeCtrl.cardClick(item)"--></ui-view>
                </div>
            </div>
            <!-- <script src="src/app.module.js"></script>
            <script src="src/data.module.js"></script>
            <script src="src/app.controller.js"></script>
            <script src="src/home/home.controller.js"></script>
            <script src="src/posts/posts.controller.js"></script>
            <script src="src/dialog/dialog.controller.js"></script>
            <script src="src/token/token.controller.js"></script>
            <script src="src/addPost/addPost.controller.js"></script>
            <script src="src/profile/profile.controller.js"></script>
            <script src="src/edit/edit.controller.js"></script>
            <script src="src/drive/drive.controller.js"></script>
            <script src="src/routes.js"></script> -->
            <div id="fb-root" class=" fb_reset"><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div><iframe name="fb_xdm_frame_https" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" id="fb_xdm_frame_https" aria-hidden="true" title="Facebook Cross Domain Communication Frame" tabindex="-1" src="https://staticxx.facebook.com/connect/xd_arbiter/r/mp2v3DK3INU.js?version=42#channel=f2863d88872c2e&amp;origin=http%3A%2F%2Fstumped.herokuapp.com" style="border: none;"></iframe></div></div><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div></div></div></div>
            <script src="src/data.service.js"></script>
            <script src="src/auth.services.js"></script>
            <script src="src/breadCrumbs/breadcrumbs.component.js"></script>
            <script src="src/search/search.component.js"></script>
            <script src="src/facebookComments/facebook.directive.js"></script>
            <script src="src/facebookComments/facebookAttribute.directive.js"></script>
            <iframe scrolling="no" frameborder="0" allowtransparency="true" src="https://platform.twitter.com/widgets/widget_iframe.652d02f198dd94ec761c32cf3c621737.html?origin=http%3A%2F%2Fstumped.herokuapp.com&amp;settingsEndpoint=https%3A%2F%2Fsyndication.twitter.com%2Fsettings" title="Twitter settings iframe" style="display: none;"></iframe>
            <div class="md-visually-hidden" role="status" aria-atomic="true" aria-live="polite"></div>
            <md-virtual-repeat-container md-auto-shrink="" md-auto-shrink-min="1" ng-mouseenter="$mdAutocompleteCtrl.listEnter()" ng-mouseleave="$mdAutocompleteCtrl.listLeave()" ng-mouseup="$mdAutocompleteCtrl.mouseUp()" ng-hide="$mdAutocompleteCtrl.hidden" class="md-autocomplete-suggestions-container md-whiteframe-z1 md-virtual-repeat-container md-orient-vertical ng-hide" ng-class="{ 'md-not-found': $mdAutocompleteCtrl.notFoundVisible() }" role="presentation" aria-hidden="true"><div class="md-virtual-repeat-scroller"><div class="md-virtual-repeat-sizer"></div><div class="md-virtual-repeat-offsetter">            <ul class="md-autocomplete-suggestions" ng-class="::menuClass" id="ul-0">                       </ul>          </div></div></md-virtual-repeat-container>
            <iframe id="rufous-sandbox" scrolling="no" frameborder="0" allowtransparency="true" allowfullscreen="true" style="position: absolute; visibility: hidden; display: none; width: 0px; height: 0px; padding: 0px; border: none;" title="Twitter analytics iframe"></iframe>
            
            </h1>
        </div> 
                </nav>
</div>
    
 </body>
 </html>


